[Unit]
Description=Runs backup script for {{ repo_name }}
After=network.target
Wants=network-online.target

[Service]
Restart=no
Type=oneshot
ExecStart=/usr/local/script/backup-{{ repo_name }}.sh

[Install]
WantedBy=multi-user.target